.grid-gallery .container{
	font-size: 0;
}
.grid-gallery .container .wp-caption{
	font-size: 18px;
}
.grid-gallery .container > *{
	display: inline-block;
	vertical-align: middle;
}
.grid-gallery .container > * a{
	display: block;
	overflow: hidden;
}

.grid-gallery.columns-1 .container{
	margin-top: -4%;
	margin-left: 0;
}
.grid-gallery.columns-1 .container > *{
	width: 100%;
	padding-top: 4%;
	padding-left: 0;
}
.grid-gallery.columns-2 .container{
	margin-top: -4%;
	margin-left: -4%;
}
.grid-gallery.columns-2 .container > *{
	width: 46%;
	padding-top: 4%;
	padding-left: 4%;
}
.grid-gallery.columns-3 .container{
	margin-top: -3%;
	margin-left: -3%;
}
.grid-gallery.columns-3 .container > *{
	width: 30.33%;
	padding-top: 3%;
	padding-left: 3%;
}
.grid-gallery.columns-4 .container > *{
	width: 23%;
}
.grid-gallery .container{
	margin-top: -2%;
	margin-left: -2%;
	margin-bottom: 0;
}
.grid-gallery .container > *{
	width: 23%;
	padding-top: 2%;
	padding-left: 2%;
}

@media all and (max-width: 720px){
	.grid-gallery.columns-1 .container{
		margin-top: -6%;
		margin-left: 0%;
	}
	.grid-gallery.columns-1 .container > *{
		padding-top: 6%;
		padding-left: 0%;
	}
	.grid-gallery.columns-2 .container{
		margin-top: -6%;
		margin-left: 0%;
	}
	.grid-gallery.columns-2 .container > *{
		width: 100%;
		padding-top: 6%;
		padding-left: 0%;
	}
	.grid-gallery.columns-3 .container{
		margin-top: -4%;
		margin-left: -4%;
	}
	.grid-gallery.columns-3 .container > *{
		width: 46%;
		padding-top: 4%;
		padding-left: 4%;
	}
	.grid-gallery.columns-4 .container > *{
		width: 47%;
	}
	.grid-gallery .container{
		margin-top: -3%;
		margin-left: -3%;
	}
	.grid-gallery .container > *{
		width: 30.33%;
		padding-top: 3%;
		padding-left: 3%;
	}
}

@media all and (max-width: 560px){
	.grid-gallery.columns-3 .container{
		margin-top: -6%;
		margin-left: 0%;
	}
	.grid-gallery.columns-3 .container > *{
		width: 100%;
		padding-top: 6%;
		padding-left: 0%;
	}
	.grid-gallery.columns-4 .container > *{
		width: 46%;
	}
	.grid-gallery .container{
		margin-top: -4%;
		margin-left: -4%;
	}
	.grid-gallery .container > *{
		width: 46%;
		padding-top: 4%;
		padding-left: 4%;
	}
}

@media all and (max-width: 400px){
	.grid-gallery.columns-4 .container > *{
		width: 100%;
	}
	.grid-gallery .container{
		margin-top: -6%;
		margin-left: 0%;
	}
	.grid-gallery .container > *{
		width: 100%;
		padding-top: 6%;
		padding-left: 0%;
	}
}